Bug 1352520 (zendframework/zend-expressive-fastroute) - Review Request: php-zendframework-zend-expressive-fastroute - FastRoute integration for Expressive
Summary: Review Request: php-zendframework-zend-expressive-fastroute - FastRoute integ...
Keywords:
Status: CLOSED ERRATA
Alias: zendframework/zend-expressive-fastroute
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: zendframework/zend-expressive-router
Blocks: zendframework/zend-expressive 1357393
TreeView+ depends on / blocked
 
Reported: 2016-07-04 09:43 UTC by Remi Collet
Modified: 2016-07-30 18:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-30 18:24:57 UTC
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (4.05 KB, text/plain)
2016-07-18 21:22 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (3.49 KB, text/plain)
2016-07-18 21:23 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.27 KB, text/plain)
2016-07-18 21:23 UTC, Shawn Iwinski
no flags Details

Comment 1 Shawn Iwinski 2016-07-18 21:22:47 UTC
Created attachment 1181305 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.0 DB built May 29 2016 15:12:58 CEST

Comment 2 Shawn Iwinski 2016-07-18 21:23:08 UTC
Created attachment 1181306 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.0 DB built May 29 2016 15:12:58 CEST

Comment 3 Shawn Iwinski 2016-07-18 21:23:32 UTC
Created attachment 1181307 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1352520
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 4 Shawn Iwinski 2016-07-18 21:23:47 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import



No blockers

===== APPROVED =====

Comment 5 Remi Collet 2016-07-19 06:22:18 UTC
Thanks for the review.

New package requested.

Comment 6 Gwyn Ciesla 2016-07-19 15:32:36 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-zendframework-zend-expressive-fastroute

Comment 7 Fedora Update System 2016-07-20 07:01:05 UTC
php-zendframework-zend-expressive-1.0.0-2.fc24 php-zendframework-zend-expressive-aurarouter-1.0.0-2.fc24 php-zendframework-zend-expressive-fastroute-1.2.0-2.fc24 php-zendframework-zend-expressive-helpers-2.0.0-1.fc24 php-zendframework-zend-expressive-platesrenderer-1.1.0-1.fc24 php-zendframework-zend-expressive-router-1.2.0-2.fc24 php-zendframework-zend-expressive-template-1.0.3-2.fc24 php-zendframework-zend-expressive-twigrenderer-1.1.1-1.fc24 php-zendframework-zend-expressive-zendrouter-1.1.0-2.fc24 php-zendframework-zend-expressive-zendviewrenderer-1.1.0-1.fc24 php-zendframework-zend-stratigility-1.2.1-2.fc24 php-aura-router-2.3.0-1.fc24 php-aura-di-2.2.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-715702a930

Comment 8 Fedora Update System 2016-07-21 04:21:47 UTC
php-aura-di-2.2.4-1.fc24, php-aura-router-2.3.0-1.fc24, php-zendframework-zend-expressive-1.0.0-2.fc24, php-zendframework-zend-expressive-aurarouter-1.0.0-2.fc24, php-zendframework-zend-expressive-fastroute-1.2.0-2.fc24, php-zendframework-zend-expressive-helpers-2.0.0-1.fc24, php-zendframework-zend-expressive-platesrenderer-1.1.0-1.fc24, php-zendframework-zend-expressive-router-1.2.0-2.fc24, php-zendframework-zend-expressive-template-1.0.3-2.fc24, php-zendframework-zend-expressive-twigrenderer-1.1.1-1.fc24, php-zendframework-zend-expressive-zendrouter-1.1.0-2.fc24, php-zendframework-zend-expressive-zendviewrenderer-1.1.0-1.fc24, php-zendframework-zend-stratigility-1.2.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-715702a930

Comment 9 Fedora Update System 2016-07-30 18:24:28 UTC
php-aura-di-2.2.4-1.fc24, php-aura-router-2.3.0-1.fc24, php-zendframework-zend-expressive-1.0.0-2.fc24, php-zendframework-zend-expressive-aurarouter-1.0.0-2.fc24, php-zendframework-zend-expressive-fastroute-1.2.0-2.fc24, php-zendframework-zend-expressive-helpers-2.0.0-1.fc24, php-zendframework-zend-expressive-platesrenderer-1.1.0-1.fc24, php-zendframework-zend-expressive-router-1.2.0-2.fc24, php-zendframework-zend-expressive-template-1.0.3-2.fc24, php-zendframework-zend-expressive-twigrenderer-1.1.1-1.fc24, php-zendframework-zend-expressive-zendrouter-1.1.0-2.fc24, php-zendframework-zend-expressive-zendviewrenderer-1.1.0-1.fc24, php-zendframework-zend-stratigility-1.2.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.